flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From t...@apache.org
Subject svn commit: r1645884 - /flex/site/trunk/content/installer.cmsPage
Date Tue, 16 Dec 2014 09:17:21 GMT
Author: tomc
Date: Tue Dec 16 09:17:20 2014
New Revision: 1645884

URL: http://svn.apache.org/r1645884
Log:
Alignment

Modified:
    flex/site/trunk/content/installer.cmsPage

Modified: flex/site/trunk/content/installer.cmsPage
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/installer.cmsPage?rev=1645884&r1=1645883&r2=1645884&view=diff
==============================================================================
--- flex/site/trunk/content/installer.cmsPage (original)
+++ flex/site/trunk/content/installer.cmsPage Tue Dec 16 09:17:20 2014
@@ -3,8 +3,8 @@ Title:     SDK Installer
 The Apache Flex® SDK Installer is an application that simplifies the download and installation
of the Apache Flex® SDK and its (required) components. It is aimed at anyone who wants
to use the latest release of the Apache Flex SDK, but who might not necessarily be familiar
with the tools and procedures required to compile the Apache Flex SDK from source code. The
application will grab the official, current release of the SDK from [apache.org](http://flex.apache.org/download.html),
install it onto your computer and prepare it for use with Adobe Flash Builder. Use the badge
below to download the Apache Flex SDK Installer.
 
 <div style="padding: 15px;"><iframe name="afSDKInstallBadgeRegular" src="./installerbadge/index.html"
frameborder="0" height="302" marginheight="0" marginwidth="0" scrolling="no" width="302"></iframe>
-<span style="position:relative;top:-290px;left:10px" >Problems with the installer ?
Read the <a href="https://cwiki.apache.org/confluence/display/FLEX/Installation+help">installation
help</a> on the Wiki.<br>In particular, Linux users should use the Ant-based method
in the above link.</span></div>
-<span style="position:relative;top:-320px;left:10px" >In particular, Linux users should
use the Ant-based method in the above link.</span></div>
+<span style="position:relative;top:-290px;left:10px" >Problems with the installer ?
Read the <a href="https://cwiki.apache.org/confluence/display/FLEX/Installation+help">installation
help</a> on the Wiki.</span></div>
+<span style="position:relative;top:-310px;left:331px" >In particular, Linux users should
use the Ant-based method in the above link.</span></div>
 
 Alternatively, you can download the source and/or binaries for the Apache Flex® SDK Installer
directly:
 



Mime
View raw message